/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

body {}
.fl-row-fixed-width{ max-width:1182px;}
.video-section.fl-row-fixed-width{ max-width:1142px;}
.video-section .fl-row-content-wrap{ padding:0;}
.video-section .fl-module-content{ margin-bottom:8px;}
.video-section .video-col p{ margin-bottom:0;}
.fl-full-width .container{ width:1142px;}
.fl-page-nav-search{ display:none;}
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li > a:hover:after,
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li > a:focus:after,
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li > a:active:after,
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li.current-menu-item > a:after{height: 2px; width:calc(100% - 30px); background-color:#9ec5c0; content:""; position:absolute; bottom:10px; left:15px; animation: fl-zoom-in 1s ease;-webkit-animation: fl-zoom-in 1s ease;}
@keyframes fl-zoom-in {from {opacity: 0;-webkit-transform: scale3d(0.3, 0.3, 0.3);transform: scale3d(0.3, 0.3, 0.3);}50% {opacity: 1;}}
.fl-page-header-fixed.fl-page-nav-right .fl-page-nav ul.navbar-nav > li > a:hover:after,
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li > a:focus:after,
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li > a:active:after,
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li.current-menu-item > a:after{ bottom:7px;}

footer .container{max-width:1142px;width: 100% !important;}
footer .fl-page-footer{ display:none;}
footer .fl-page-footer-widgets-row{}
footer .fl-page-footer-widgets-row .col-sm-4:last-child{ width:100%;}
footer .fl-page-footer-widgets-row .col-sm-4 .widget_media_image{ width:75px; display:inline-block; vertical-align:middle; margin-bottom:0;}
footer .fl-page-footer-widgets-row .col-sm-4 img{ width:100%; height:auto;}
footer .fl-page-footer-widgets-row .col-sm-4 .widget_nav_menu{display:inline-block; vertical-align:middle; width: calc(100% - 75px); padding-left:30px; margin-bottom:0;}
footer .fl-page-footer-widgets-row .col-sm-4 .widget_nav_menu ul{ margin:0}
footer .fl-page-footer-widgets-row .col-sm-4 .widget_nav_menu ul li{ display:inline-block;padding: 0 5px; margin: 0;}
footer .fl-page-footer-widgets-row .col-sm-4 .widget_nav_menu ul li a{ font-size:14px; color:#e1e4e6;}


footer .fl-page-footer-widgets-row .col-sm-4 #nav_menu-3.widget_nav_menu{ display:block; text-align:right; width:100%;}
footer .menu-social-menu-container{margin-top: 12px;}
footer .menu-social-menu-container ul{}
footer .menu-social-menu-container ul li{ }
footer .menu-social-menu-container ul li:first-child{ margin-right:50px !important;}
footer .menu-social-menu-container ul li a{}
footer .menu-social-menu-container ul li a i{font-size: 48px; color: #e1e4e6;}
footer .menu-social-menu-container ul li a i.fa-facebook-f{font-size: 40px; top: -3px; position: relative;}

footer .fl-page-footer-widgets-row #text-2{ border-top:1px solid #bcc4c8; margin-top:15px; padding:20px 0; text-align:center; font-size:12px;margin-bottom:0;}
footer .fl-page-footer-widgets-row #text-2 p{ color:#e1e4e6; margin-bottom:0;}
footer ul.menu li a:hover,
footer ul.menu li a:focus,
footer ul.menu li a:active{color:#9ec5c0 !important; text-decoration:none;}
footer ul.menu li a:hover i,
footer ul.menu li a:focus i,
footer ul.menu li a:active i{color:#9ec5c0 !important;}

.about-karma-section{}
.about-karma-section .fl-col-group{}
.about-karma-section .fl-col-group .fl-col .fl-col-content{ padding:20px 0; min-height: 340px;}
.about-karma-section .fl-col-group .fl-col {transition: background-color 0.7s ease;}
.about-karma-section .fl-col-group .fl-col:first-child:hover{background:#9fc5c1; box-shadow:0px 0px 7px -1px #c6c6c6;}
.about-karma-section .fl-col-group .fl-col:nth-child(2):hover{background:#fbd37c; box-shadow:0px 0px 7px -1px #c6c6c6;}
.about-karma-section .fl-col-group .fl-col:last-child:hover{background:#f1baa8; box-shadow:0px 0px 7px -1px #c6c6c6;}

.about-karma-section .fl-col-group .fl-col:first-child .fl-heading .fl-heading-text::before{background:#9fc5c1;}
.about-karma-section .fl-col-group .fl-col:nth-child(2) .fl-heading .fl-heading-text::before{background:#fbd37c;}
.about-karma-section .fl-col-group .fl-col:last-child .fl-heading .fl-heading-text::before{background:#f1baa8;}

.about-karma-section .fl-col-group .fl-col:hover .fl-photo-content img{ filter: brightness(0) invert(1);}
.about-karma-section .fl-col-group .fl-col:hover h2 span.fl-heading-text{ color:#fff;}
.about-karma-section .fl-col-group .fl-col:hover .fl-rich-text *{ color:#fff;}
.about-karma-section .fl-col-group .fl-col:hover .fl-heading .fl-heading-text::before{ background-color:#fff;}

.fl-node-5d91dbc7403c8.fl-col-group{ display:none;}
.fl-node-5daeeb3caa72d > .fl-row-content-wrap{ padding-top:0;}


.fl-heading .fl-heading-text{position:relative; display:inline-block;}
.fl-heading .fl-heading-text:before{height: 2px; width:100%; background-color: #9ec5c0; content: ""; position: absolute; bottom:-4px; left:0px;
animation: fl-zoom-in 1s ease;	-webkit-animation: fl-zoom-in 1s ease;}

body .fl-post-grid-text .fl-post-grid-title a{position:relative; display:inline-block;  margin-bottom:15px;}
body .fl-post-grid-text .fl-post-grid-title a:before{height: 2px; width:100%; background-color: #9ec5c0; content: ""; position: absolute; bottom:-8px; left:0px;
animation: fl-zoom-in 1s ease;	-webkit-animation: fl-zoom-in 1s ease;}

.fl-node-5d91dcad899e4{ width:auto;}
.practice-section{}
.practice-section .fl-row-fixed-width{ position:relative;}
.practice-section .fl-node-5d91b684cb6e1 > .fl-module-content{max-width: 710px; margin-left: auto; margin-right: auto; margin-bottom:0;}
.practice-section .img-object{position: absolute; top: 0; left: -60px;}

.registration-section{}
.registration-section .fl-row-fixed-width{ position:relative;}
.registration-section .fl-node-5d91bb5cd6367 > .fl-module-content{ margin-left:auto; margin-right:auto; max-width:585px;}
.registration-section .img-object{position: absolute; bottom: -50px; right: -23px;}

.testimonial-section .fl-col-group{ margin-right:-10px; margin-left:-10px;}
.testimonial-section .fl-icon-group-center .fl-icon { margin:2px;}
.testimonial-section .fl-col-group .fl-col .fl-col-content{ box-shadow:0px 0px 7px -1px #c6c6c6;}
.testimonial-section .fl-col-group .fl-col .fl-col-content .fl-module-rich-text{min-height:206px;}
.testimonial-section .fl-col-group .fl-col{ padding-right:10px; padding-left:10px;}
.testimonial-section .fl-module-content .fl-icon i:before{font-size: 20px; color: #000;}
.testimonial-section .fl-module-icon-group .fl-module-content{ margin-top:0;}
.testimonial-section .fl-rich-text p:empty{ display:none;}

.color-box .fl-row-content-wrap .fl-row-content{transition: background-color 0.7s ease;}
.hover-1-color .fl-row-content-wrap .fl-row-content:hover{ background:#9ec5c0;}
.color-box .fl-row-content-wrap .fl-row-content:hover{box-shadow:0px 0px 7px -1px #c6c6c6;}
.color-box .fl-row-content-wrap .fl-row-content:hover .fl-rich-text *{color:#fff;}
.color-box .fl-row-content-wrap .fl-row-content:hover .fl-button *{color:#fff;}
.color-box .fl-row-content-wrap .fl-button{ padding:0; background:none !important; font-weight:500 !important;}
.hover-2-color .fl-row-content-wrap .fl-row-content:hover{ background:#fbd37c;}
.hover-3-color .fl-row-content-wrap .fl-row-content:hover{ background:#f1baa8;}

.col2-section .fl-row-content-wrap{ padding:20px 0px;}
.col2-section .fl-row-content-wrap{box-shadow:none; background:transparent; }
.col2-section .fl-col-group{margin-right:-10px; margin-left:-10px;}
.col2-section .fl-col-group .fl-col{ padding-left:10px; padding-right:10px;}
.col2-section .fl-col-group .fl-col .fl-col-content {box-shadow: 0px 0px 7px -1px #c6c6c6; background:#fff; }
.col2-section .fl-col-group .fl-col .fl-col-content:hover{ background:#fefbf2;}
.fl-builder-content .fl-node-5d91d30844721 a.fl-button{ background:transparent !important;}
.col2-section .fl-col-group .fl-col .video-col .fl-module-content{ margin-bottom:10px;}

.video-section .fl-col-content{ position:relative;}
.video-section .fl-col-group .fl-col .fl-col-content{box-shadow: 0px 0px 7px -1px #c6c6c6; background:#fff; margin: 0 10px;}
.video-section .fl-node-5da7f34d9238c .fl-rich-text p, .video-section .fl-node-5da7fef3cd24e .fl-rich-text p{ margin:0;}
.video-section .fl-node-5da7f34d9238c .fl-rich-text p img, .video-section .fl-node-5da7fef3cd24e .fl-rich-text p img{ margin:0;}
.video-section .fl-node-5da7f34d9238c .fl-rich-text p:empty, .video-section .fl-rich-text p br{ display:none;}
.video-section .wp-video-popup img{height:298px !important; width: 100%; object-fit: cover; position:relative;}
.popupaoc-link-image{position:relative;}
.popupaoc-link-image::before {background:url(/wp-content/uploads/2019/10/icon-play.png) center center no-repeat;  content: "";  position: absolute;
    width: 43px;  height: 43px;  display: block; left: 50%;  top: 50%;  z-index: 9;  transform: translate(-50%, -50%);}
.paoc-popup-modal{background-color:rgba(0,0,0,0.3);}
.paoc-popup-modal .paoc-popup-modal-cnt{ background:transparent; padding: 0 20px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); max-width: 850px;
width: 100%; box-sizing:border-box;}
.paoc-popup-modal .paoc-popup-modal-cnt iframe{height:480px; width: 100%;}
.custombox-fullscreen .paoc-popup-close { top: 40px; right: 40px;}

.fl-node-5d91baa345dca > .fl-row-content-wrap{ box-shadow:none;}


.fl-module-content-slider .bx-wrapper{margin-bottom:0;}
.home-slider .fl-slide-content{padding: 60px 60px 60px 0 !important; margin-left: 0 !important;}
.home-slider h2{ width:auto; display: inline-block;}

.fl-module-separator{ display:none;}
.white-line .fl-heading .fl-heading-text::before{ background-color:#fff;}

.bx-wrapper .bx-pager.bx-default-pager a{background-color:#fff;opacity: .5;}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover{background-color:#fff; opacity: 1;}
.fl-full-width .container{max-width:1142px; width:100%;}

body .fl-post-grid-text .fl-post-grid-title{font-family: Crimson Pro, serif; font-weight: 300; font-size: 36px;}
body .fl-post-grid-text .fl-post-grid-content p{font-family: "IBM Plex Sans",sans-serif;font-size: 16px;font-weight: 400;line-height: 1.45;}



@media only screen and (max-width:1226px){
	.registration-section .img-object{ right:0;}
}
@media only screen and (max-width:1199px){
.practice-section .img-object{ left:-40px;}
	.home-slider .fl-slide-content { padding: 20px 20px 20px 20px !important;}
	.fl-node-5d91ce9065cf2 > .fl-row-content-wrap { padding-right: 15px; padding-left: 15px;}
	.col2-section .fl-col-group{ padding:0 15px}
	body{overflow-x:hidden;}
}
@media only screen and (min-width: 768px){
footer .fl-page-footer-widgets-row .col-sm-4:first-child { width: 60%;}
footer .fl-page-footer-widgets-row .col-sm-4:nth-child(2) { width:40%;}
}
@media only screen and (max-width:991px){
	.practice-section .fl-node-5d91b684cb6e1 > .fl-module-content{max-width:480px;}	
	.registration-section .fl-node-5d91bb5cd6367 > .fl-module-content{}
	.registration-section .img-object{bottom: -20px; right: -80px;}
	.registration-section .img-object img{ max-width: 243px;}
}
@media only screen and (max-width: 768px){
	.practice-section .fl-node-5d91b684cb6e1 > .fl-module-content{max-width:400px;}	
	.practice-section .img-object { position: inherit; top: auto; left: auto;}
	.registration-section .img-object{ position: inherit; bottom: auto; right: auto;}
	.registration-section .fl-node-5d91c39b31563 .fl-photo{ text-align:center;}
	.registration-section .fl-node-5d91bb5cd6367 > .fl-module-content {  max-width: 400px;}
	.color-box .fl-node-content .fl-module:nth-child(2), .color-box .fl-photo{ display:none;}
	.color-box .fl-rich-text{ text-align:center; font-size:20px;}
	.color-box .fl-button-wrap{ text-align:center;}
	.home-slider .fl-slide-content{background: transparent !important; text-align: left;}
	.home-slider .bx-pager { position: inherit; bottom: 0;  padding-bottom: 20px; padding-top: 0;}
	.video-section .fl-col-group .fl-col .fl-col-content {box-shadow: none; background: #fff;  margin: 0;}
	.fl-node-5d91baa345dca > .fl-row-content-wrap{box-shadow: 0px 0px 7px -1px #c6c6c6;}
	.col2-section .fl-col-group{ padding:0;}
	.fl-post-grid .fl-post-grid-post, .fl-post-grid{ width:100% !important;}
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text, .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text * { font-size: 18px !important;  line-height: 1.45 !important;}
	.about-karma-section .fl-col-group .fl-col{box-shadow: 0px 0px 7px -1px #c6c6c6; margin: 5px auto; max-width: none;}
	.fl-node-5d918ba6df39c > .fl-row-content-wrap { padding-top: 10px;  padding-bottom: 0px;}
	.about-karma-section .fl-col-group .fl-col .fl-col-content{min-height:0;}
	.fl-node-5d91b679beabd > .fl-row-content-wrap { padding-top: 0;}
	.color-box .fl-module-photo{ display:none;}
	.color-box .fl-row-content-wrap{padding:0;}
	.col2-section .fl-row-content-wrap{ padding:0;}
	.col2-section .fl-module-heading .fl-heading{text-align:center;}
	.color-blue{background: #9fc5c1;}
	.color-yellow{background:#fbd37c;}
	.color-pink{background:#f1baa8;}
	.color-blue .fl-photo-content img, .color-yellow .fl-photo-content img, .color-pink .fl-photo-content img{ filter: brightness(0) invert(1);}
	.color-blue h2 span.fl-heading-text, .color-yellow h2 span.fl-heading-text, .color-pink h2 span.fl-heading-text{ color:#fff !important;}
	.color-pink .fl-rich-text *, .color-yellow .fl-rich-text *, .color-blue .fl-rich-text *{ color:#fff ;}
	.color-blue .fl-heading .fl-heading-text::before, .color-yellow .fl-heading .fl-heading-text::before, .color-pink .fl-heading .fl-heading-text::before{ background-color:#fff !important;}
	.fl-builder-content .color-blue.color-box .fl-button-wrap a.fl-button *, 
	.fl-builder-content .color-yellow.color-box .fl-button-wrap a.fl-button *, 
	.fl-builder-content .color-pink.color-box .fl-button-wrap a.fl-button *{color:#fff;}
	.classroom-teachers .fl-node-5da82735a826d.fl-module > .fl-module-content{ margin-left:20px; margin-right:20px;}

	
}
@media only screen and (max-width: 767px){
 .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle{ left:10px; right:auto; border: 2px solid transparent; top: 12px; z-index:991;}
.fl-page-nav-right .fl-page-nav ul.navbar-nav li a:hover::after, .fl-page-nav-right .fl-page-nav ul.navbar-nav li a:focus::after, .fl-page-nav-right .fl-page-nav ul.navbar-nav li a:active::after, .fl-page-nav-right .fl-page-nav ul.navbar-nav li.current-menu-item a::after{ background-color:#fbd37c;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:hover:after,	
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:focus:after,
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:active:after,
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li.current-menu-item a:after{height: 2px; width:calc(100% - 40px); background-color:#fbd37c; content:""; position:absolute; bottom:4px; left:20px; animation: fl-zoom-in 1s ease;-webkit-animation: fl-zoom-in 1s ease;}
	
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile{ height:60px;}
.fl-page-nav-right .fl-page-header-container{ padding-top:10px;}
body:not(.fl-nav-mobile-offcanvas) .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse{position: absolute; left: 0; z-index: 9;
background: #fff; }	
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo{ padding-bottom:6px;}
.fl-page-header-primary .fl-logo-img{ /*height: 44px !important; width: auto !important; position: relative; z-index: 99; left: 50%; top: -2px;*/ height: 44px !important; width: auto !important; position: relative; z-index: 99; left: 50%; top: -2px; transform: translateX(-50%); margin: 0px 0px;}
	.fl-page-header-logo.nav-right { margin:0px 0px !important; }
	footer .fl-page-footer-widgets-row{ position:relative;}
	footer .fl-page-footer-widgets-row .col-sm-4{ width:100%;}
	footer .fl-page-footer-widgets-row .col-sm-4 #nav_menu-2.widget_nav_menu ul{text-align:right;}
	footer .fl-page-footer-widgets-row .col-sm-4 #nav_menu-2.widget_nav_menu ul li{ display:block; margin: 5px 0;}
	footer .fl-page-footer-widgets-row .col-sm-4 #nav_menu-2.widget_nav_menu ul li a{max-width: 87px; display: inline-block; text-align: left; width: 100%;}
	footer .fl-page-footer-widgets-row #text-2{ text-align:left;}
	footer .fl-page-footer-widgets-row #text-2 .textwidget{ display:inline-block;}
	footer .fl-page-footer-widgets-row .col-sm-4:nth-child(2){position: absolute; z-index: 999;  right: 0; bottom: 12px; width: auto}
	footer .menu-social-menu-container ul{display: flex; flex-direction: row-reverse;}
footer .menu-social-menu-container ul li a i{ font-size:30px;}
footer .menu-social-menu-container ul li a i.fa-facebook-f{ font-size:24px;}
footer .menu-social-menu-container ul li:first-child { margin-right:0px !important; margin-left: 10px !important;}
footer .menu-social-menu-container{margin-top: 12px;display: inline-block;width: auto;max-width: none;}
footer .menu-social-menu-container ul li a i.fa-facebook-f{top:3px;}
body:not(.fl-nav-mobile-offcanvas) .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse{ z-index: 99;top: 0; padding-top: 60px;
	background:#9fc5c1; border: none; height:100vh; box-sizing:border-box;}
.fl-page-nav .navbar-nav > li > a{font-family: Crimson Pro, serif; font-weight: 300; font-size: 32px; color:#fff !important; display:inline-block; padding:8px 15px;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li{border-bottom:none;}
	body:not(.fl-nav-mobile-offcanvas) .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse ul.navbar-nav{ margin-bottom:auto;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li{border:none;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a::before{ display:none;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a{color:#fff; padding:10px 20px; font-size: 18px; position:relative; display:inline-block;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:hover, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:focus{color: #fff !important;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul li.fl-mobile-sub-menu-open ul.sub-menu{ padding-left:0px;}
	.paoc-popup-modal .paoc-popup-modal-cnt iframe{height:350px;}
	.fl-page-nav .navbar-toggle.menu-open .fa-bars{color:#fbd37c;}
.fl-page-nav .navbar-toggle.menu-open .fa-bars::before { content: "\f00d"; }
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse ul.navbar-nav{ background:#9fc5c1;}	
h2{font-size:26px !important;}
.fl-node-5da82735a826d > .fl-module-content{}
h3{font-size:30px !important;}
	.fl-node-5d91e04fa12e1 > .fl-row-content-wrap{padding-bottom:30px;}
}
@media only screen and (max-width:400px){
	h2{ font-size:30px;}
	.registration-section .fl-node-5d91bb5cd6367 > .fl-module-content{ margin:20px;}
	.practice-section .fl-node-5d91b684cb6e1 > .fl-module-content{ margin:20px;}
	.paoc-popup-modal .paoc-popup-modal-cnt iframe { height: 200px;}
	
}